lastAccountName: TriPro
timestamps:
  login: 1552236262264
  lastteleport: 1552237897757
  logout: 1552237903617
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1888.9664696037032
  y: 84.18474303803528
  z: 1172.0290021018463
  yaw: 307.50293
  pitch: 10.874383
money: '5029.0'
logoutlocation:
  world: world
  x: -1890.5
  y: 84.0
  z: 1168.5
  yaw: 307.9529
  pitch: 19.124382
homes:
  home:
    world: world
    x: -1890.9590093759734
    y: 84.18474303803528
    z: 1168.3398486785027
    yaw: 307.50293
    pitch: 10.874383
